<?xml version="1.0"?>
<level levelNumber="5" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="495" y="294.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>25</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="1" zLayer="1" x="465.333" y="302" angle="-25.5" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>25</over>
		<over>31</over>
	</card>
	<card id="2" zLayer="2" x="442.333" y="323" angle="-50.2622" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>25</over>
	</card>
	<card id="3" zLayer="3" x="429.333" y="351" angle="-75.3126" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="429.333" y="379" angle="75.125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="444.333" y="407" angle="50.7812" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>24</under>
	</card>
	<card id="6" zLayer="6" x="468.333" y="426" angle="25.75" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>24</under>
		<under>26</under>
	</card>
	<card id="7" zLayer="7" x="495.333" y="433.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="8" zLayer="0" x="199.999" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<under>21</under>
	</card>
	<card id="9" zLayer="1" x="225.332" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>21</under>
	</card>
	<card id="10" zLayer="2" x="250.999" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="3" x="275.666" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="4" x="300.333" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="5" x="325" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="712.338" y="361" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<under>20</under>
	</card>
	<card id="15" zLayer="1" x="737.671" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>20</under>
	</card>
	<card id="16" zLayer="2" x="763.338" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="3" x="788.005" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="4" x="812.672" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="5" x="837.339" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="-1" x="688.999" y="361" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>15</over>
	</card>
	<card id="21" zLayer="-1" x="176.333" y="362" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="24" zLayer="0" x="530.666" y="433" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="7" x="529.045" y="294.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="26" zLayer="1" x="555.333" y="427.333" angle="-25.0625" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="2" x="579.333" y="407.333" angle="-50.125" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>24</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="3" x="592.333" y="380.333" angle="-75.6563" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="4" x="592.333" y="347.333" angle="75.5312" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="5" x="581.333" y="323.333" angle="50.9375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="6" x="556.333" y="301.333" angle="25.9687" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>25</over>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="0" x="308.333" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="0" x="705.712" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="1" x="333.666" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="2" x="359.333" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="3" x="384" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>52</over>
	</card>
	<card id="37" zLayer="4" x="408.667" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>52</over>
	</card>
	<card id="38" zLayer="1" x="681.045" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="2" x="656.712" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="3" x="632.712" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>54</over>
	</card>
	<card id="41" zLayer="4" x="607.712" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>54</over>
	</card>
	<card id="42" zLayer="0" x="309.999" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="0" x="705.045" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="1" x="335.332" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="2" x="360.999" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="3" x="385.666" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="4" x="410.333" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>53</over>
	</card>
	<card id="48" zLayer="1" x="680.378" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="2" x="656.045" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="3" x="632.045" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="4" x="607.045" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>55</over>
	</card>
	<card id="52" zLayer="5" x="433.334" y="186.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
	</card>
	<card id="53" zLayer="5" x="435" y="541.115" angle="340" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
	</card>
	<card id="54" zLayer="5" x="583.322" y="186.999" angle="340" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
	</card>
	<card id="55" zLayer="5" x="582.655" y="541.781" angle="20" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
	</card>
</level>
